/*

Odpowiedzialnybiznes GRID rebuild
2021-07-29

Breakpointy na stronie

@media only screen and (max-width : 768px) {}
@media only screen and (max-width : 991px) {}
@media only screen and (min-width : 992px) {}

/*
adaptacja klas:
.promo-grid
.promo-grid-2
.promo-grid-3
.promo-grid-4

te klasy sa do usuniecia po zamiani, sprzatamy do DRY

*/

/*
grid 4 kolumny, na mobilach łamią się do 2 kolumn
*/
@media only screen and (min-width : 992px) {
    .ob-grid-4-to-2 {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-gap: 10px;
        box-sizing: border-box;
        margin: 0 0 10px 0;
    }
}
@media only screen and (max-width : 991.98px) {
    .ob-grid-4-to-2 {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 10px;
        box-sizing: border-box;
        margin: 5px;
    }
}
/*
grid 4 kolumny, na mobilach łamią się do 1 kolumny
*/
@media only screen and (min-width : 992px) {
    .ob-grid-4-to-1 {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-gap: 10px;
        box-sizing: border-box;
        margin: 0 0 10px 0;
    }
}
@media only screen and (max-width : 991.98px) {
    .ob-grid-4-to-1 {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 10px;
        box-sizing: border-box;
        margin: 5px;
    }
}
/*
grid 3 kolumny, na mobilach łamią się do 1 kolumny
*/
@media only screen and (min-width : 992px) {
    .ob-grid-3-to-1 {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-gap: 10px;
        box-sizing: border-box;
        margin: 0 0 10px 0;
    }
}
@media only screen and (max-width : 991.98px) {
    .ob-grid-3-to-1 {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 10px;
        box-sizing: border-box;
        margin: 5px;
    }
}
/*
grid 2 kolumny, na mobilach łamią się do 1 kolumny
*/
@media only screen and (min-width : 992px) {
    .ob-grid-2-to-1 {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 10px;
        box-sizing: border-box;
        margin: 0 0 10px 0;
    }
}
@media only screen and (max-width : 991.98px) {
    .ob-grid-2-to-1 {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 10px;
        box-sizing: border-box;
        margin: 5px;
    }
}

/*
 *
 * To działa do tej pory
 *
 */

/* nowa strona responsywna */

/* poprawianie styli z poprzednich arkuszy*/

.select-block {
    margin-bottom:0px!important;
    background-color:#f0f0f0!important;
    padding: 0 15px!important;
}

.select-block h2 {
    margin: 15px 0;
}

.select-block ul {
    margin-bottom: 20px;
}

.grid-title {
    background-color:#ffffff;
    box-sizing: border-box;
    padding: 10px;
}

.content-text-style > p {
    margin-bottom:15px;
}
event-date
.content-text-style > h2 {
    margin-top:0;
}

nav.pagination {
    margin: 15px 0;
}

.content-text-style h1.title {
    font-family: 'Open Sans Condensed';
    letter-spacing: 1px;
    font-weight: 600;
    font-style: normal;
    font-size: 45px;
    color: #141515;
    line-height: 50px;
    margin: 40px 0 20px 0;
}

/* naglowki dla single post publikacji - mniejsze */

.single-publication .content-text-style h1.title {
    font-size: 30px;
    line-height: 33px;
    letter-spacing: 0px;
    margin: 20px 0;
}

/* sidebar */

.promoted-articles li {
    display: block;
    overflow: hidden;
    margin-top:0.5em;
    margin-bottom:0.5em;
}

.promoted-articles li a {
    display: block;
    margin-bottom: 10px;
    font-family: 'Open Sans Condensed';
    font-weight:normal;
    font-size:1.2em;
    color: #8f619e;
    transition: all 0.4s;
}

.promoted-articles li a:hover {
    color: #e65c00;
    text-decoration: none;
    transition: all 0.4s;
}

.promoted-articles li img {
    margin-right: 15px;
}

/* stylowanie elementow sidebara */

.sidebar-box {
    margin-bottom: 0px!important;
    background-color: #ffffff!important;
    border-left: 1px solid #dddddd!important;
    padding: 0 15px!important;
}

.sidebar-box h2 {
    margin: 15px 0;
}

/* grid */

.page-container-grid {
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-template-rows: auto;
    grid-gap: 10px;
}

.grid-title {
    grid-column: 1 / 3;
    grid-row: 1;
}

.grid-article {
    grid-column: 1;
    grid-row: 2 / 10;
    padding-right:15px;
}

.grid-box,
.grid-box-01,
.grid-box-02 {
    grid-column: 2;
}

.grid-container-news {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;

    /*rozdzielenie kolejnych informacji */
    margin-bottom:20px;
    padding-bottom:20px;
    border-bottom:1px solid #f0f0f0;
}

.grid-title-event {
    display: grid;
    grid-template-columns: 100px 8fr;
    grid-gap: 5px;
}

/*

inaczej siatka wyglada tam, gdzie nie ma obrazkow

archiwa dla post_type:
publication - publikacje
article - artykuly eksperckie

 */

.post-type-archive-publication .grid-container-news,
.post-type-archive-article .grid-container-news{
    grid-template-columns: 1fr 1fr 2fr;
}
.post-type-archive-fob_employee .grid-container-news,
.single-fob_employee .grid-container-news,
.post-type-archive-csr_in_media .grid-container-news,
.tax-partners_type .grid-container-news
{
    grid-template-columns: 1fr 1fr 3fr;
}

.grid-news-date {
    grid-row: 2;
    grid-column: 1 / 2;
    background-color: #f0f0f0;
}

.grid-news-content {
    grid-row: 2;
    grid-column: 2 / 4;

    padding:0 15px;
}

/* stylowanie logo firm w sekcji PP, tagach i singlach - wszedzie tam gdzie sa loga */
.grid-element-partners {
    border: 5px #ffffff solid;
    height:0;
    padding-bottom:100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-color:#ffffff;
    background-origin: padding-box;
    opacity:1;
}

@media only screen and (max-width : 768px) {

    /* grid strony */

    .page-container-grid {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto auto 1fr;
        grid-gap: 5px;
    }

    .grid-title {
        grid-column: 1 / 3;
        grid-row: 1;
    }

    .grid-article {
        grid-column: 1 / 3;
        grid-row: 2 ;
        padding-right:0;
    }

    .grid-box-01 {
        grid-column: 1 / 2;
        grid-row: 3;
    }

    .grid-box-02 {
        grid-column: 2 / 3;
        grid-row: 3;
    }

    .grid-box {
        grid-column: 1 / 3;
    }

    /* grid archive */

    .grid-container-news {
        /*display: grid;*/
        grid-template-columns: 1fr !important;
        /*grid-gap: 10px;*/
        /*margin-bottom:10px;*/
        /*box-sizing:border-box;*/
    /*    background-color: #ffffff;*/
/*        border-bottom:1px solid #dddddd;
        padding-bottom:10px;*/
    }

    .grid-news-date {
        grid-column: 1;
        grid-row: 1;

        background-color: #f0f0f0;
    }

    .grid-news-content {
        grid-column: 1;
        grid-row: 2;

        padding:0;
    }

    /* inna siatka dla partnerow - z logami firm */
    .tax-partners_type .grid-container-news{
        grid-template-columns: 1fr 1fr 3fr;
    }
    .tax-partners_type .grid-news-date {
        grid-row: 2;
        grid-column: 1 / 2;
        background-color: #f0f0f0;
    }
    .tax-partners_type .grid-news-content {
        grid-row: 2;
        grid-column: 2 / 4;
        padding:0 15px;
    }

    /* Wielkośc nazwy wydarzenia */
    .grid-title-event h1.title {
        font-size:1.5em;
        line-height:1.1em
    }
}